/* Manually Maintained */
"New Contact List" = "Neue Liste für Personen";

/* (No Comment) */
"New Contact Smart List" = "Neue intelligente Liste für Personen";

/* (No Comment) */
"New CustomRecordSet List" = "Neue Liste für Formulare";

/* (No Comment) */
"New CustomRecordSet Smart List" = "Neue intelligente Liste für Formulare";

/* (No Comment) */
"New Email List" = "Neue Liste für E-Mails";

/* (No Comment) */
"New Email Smart List" = "Neue intelligente Liste für E-Mails";

/* (No Comment) */
"New Group List" = "Neue Liste für Gruppen";

/* (No Comment) */
"New Group Smart List" = "Neue intelligente Liste für Gruppen";

/* (No Comment) */
"New Note List" = "Neue Liste für Notizen";

/* (No Comment) */
"New Note Smart List" = "Neue intelligente Liste für Notizen";

/* (No Comment) */
"New Opportunity List" = "Neue Liste für Chancen";

/* (No Comment) */
"New Opportunity Smart List" = "Neue intelligente Liste für Chancen";

/* (No Comment) */
"New Organization List" = "Neue Liste für Firmen";

/* (No Comment) */
"New Organization Smart List" = "Neue intelligente Liste für Firmen";

/* (No Comment) */
"New Project List" = "Neue Liste für Projekte";

/* (No Comment) */
"New Project Smart List" = "Neue intelligente Liste für Projekte";

/* (No Comment) */
"New Task List" = "Neue Aufgabenliste";

/* (No Comment) */
"New Task Smart List" = "Neue intelligente Liste für Aufgaben";

/* (No Comment) */
"New Timeblock List" = "Neue Kalenderliste";

/* (No Comment) */
"New Timeblock Smart List" = "Neue intelligente Liste für Kalender";

